Subject: [dhcwg] Help needed for configuring DHCPv6 server and client

From: "Sudheer Narayan" <[email-masked]>
Date: Tue, 22 Mar 2005 17:20:54 +0530

I want to set up a dhcpv6 server/Client on Fedora core 3. I've installed
Fedora Core 3 on two systems and connected them using cross cable. I want
to set up one computer as DHCPV6 server and other as client. I tried by
configuring the dhcpc.conf file.....and using the dhcp6s and dhcp6c
commands........but its not working !!!  is there anything else that needs
to be done??if so please let me know the procedure that im supposed to
follow ?

Thanks in Adv

______________________________________________________________________

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg